﻿.topbox{width: 100%;height: 82px;background-image: url(../images/bg/navbg.png);background-size:100% 82px;position: relative;}
.topbox img{float: left;margin-top:10px;width:140px;}
.conbox{width:1170px;margin: auto;clear: both;}
.top-right{float: right;position: relative;}

.qd{width: 100%;height: 50px;background-color: #FFF;clear: both;}
/*头部导航*/

#text{width: 150px;margin-top: 20px;border-radius: 6px;height: 20px;position: absolute;right: 4px;padding-left: 10px}
#submit{width:15px;height:15px;position: absolute;background-image: url(../images/bg/ss.png);background-size: cover;z-index:3;right: 10px;top: 24px;border: 0;cursor:pointer;}
.menu-container {height: 82px;float: left;width:1030px;}
.menu-mobile {   display: none;    padding: 20px;}
.menu-mobile:after {   content: "\f394";    font-family: "Ionicons";    font-size: 2.5rem;    padding: 0;float: right;    top: 50%;    -webkit-transform: translateY(-25%);    -ms-transform: translateY(-25%);   transform: translateY(-25%);}
.menu-dropdown-icon:before {display: none;    cursor: pointer;    float: right;    padding: 1.5em 2em;    background: #fff;    color: #333;}
.menu > ul {    margin: 0 auto;    list-style: none;    padding: 0;   line-height: 82px;    box-sizing: border-box;}
.menu > ul:before,.menu > ul:after {    content: "";    display: table;}
.menu > ul:after {    clear: both;}
.menu > ul > li {    float: left;    padding: 0;    margin: 0;font-size: 1.2em;text-align: center;font-weight:900}
.menu > ul > li a {  display: block;  color: #000000;}
.menu > ul > li > ul {display: none;background-color: rgba(91,91,91,0.8);position:absolute;z-index: 99;box-sizing: border-box;left:0px;}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {content: "";display: table;}
.menu > ul > li > ul:after {clear: both;}
.menu > ul > li > ul > li {margin: 0;padding-bottom: 0;list-style: none;background: none;text-align: left;}
.menu > ul > li > ul > li a { color: #FFF;height: 50px;font-size: 1em;font-weight: 900;display: block;line-height: 50px}
.menu > ul > li > ul > li > ul {display: block;padding: 0;    list-style: none;    box-sizing: border-box;}
.menu > ul > li > ul > li > ul:before,.menu > ul > li > ul > li > ul:after {    content: "";   display: table;}
.menu > ul > li > ul > li > ul:after {    clear: both;}
.menu > ul > li > ul > li > ul > li {    float: left;padding-right:20px;margin: 0;font-size: 0.8em;text-align: left;overflow: hidden;}
.menu > ul > li > ul > li > ul > li a {border: 0;color: #FFF;font-weight: 400;height: 30px;line-height: 30px;}
.menu > ul > li > ul.normal-sub {width: 300px;left: auto;padding: 10px 20px;}
.menu > ul > li > ul.normal-sub > li {width: 100%;}
.menu > ul > li > ul.normal-sub > li a {border: 0;padding: 1em 0;}
/*--------banner轮播样式--------*/
.banner{width:100%; position:relative; z-index:1; top:0px;  overflow:hidden; background:#fff;}
.banner .bd{margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.banner .bd ul{width:100%;}
.banner .bd li{width:100%; overflow:hidden; text-align:center;}
.banner .bd li a{display:block;}
.banner .bd li .readmore{width: 600px;position: relative;left: 10%;top: 30%;text-align: center;}
.banner .bd li .readmore p{color: #FFF;font-size: 3em;width: 600px;}
.banner .bd li .readmore a{color: #050505;font-size: 1.5em;width: 200px;height: 50px;background-color: #e2564e;line-height: 50px;font-weight: 900;border-radius: 20px;margin: auto;}
.banner .bd li .img{width:100%;}
.banner .hd{width:100%; position:absolute; z-index:1; bottom:20px; left:0; height:30px;line-height:30px;}
.banner .hd ul{text-align:center;}
.banner .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:100px; height:5px; margin-right:3px; overflow:hidden; background:#b1b9ba; filter:alpha(opacity=50); opacity:0.5; line-height:999px;}
.banner .hd ul .on{background:#EC5E1E;}
.banner .prev,.banner .next{display:block; position:absolute; z-index:1; top:50%;
margin-top:-30px; left:1%; z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; cursor:pointer; filter:alpha(opacity=50); opacity:0.5; display:none;}
.banner .next{left:auto; right:1%; background-position:-6px -137px;}
/*--------/banner轮播样式--------*/
/*产品展示*/
.conbox h1{color: #bc0000;width: 100%;text-align: center;font-size: 3em;line-height: 70px;margin-top: 5%;}
.product{width:100%; position:relative; z-index:1; top:20px; height:330px; overflow:hidden;}
.product .bd{margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.product .bd ul{width:100%;}
.product .bd li{width:100%; height:330px;}
.product .hd{width:100%; position:absolute; z-index:1; bottom:20px; left:0; height:30px;line-height:30px;}
.product .hd ul{text-align:center;}
.product .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:11px; height:11px; border-radius:11px; margin-right:3px; overflow:hidden; background:#000; filter:alpha(opacity=50); opacity:0.5; line-height:999px;}
.product .hd ul .on{background:#EC5E1E;}
.product .bd ul li .gallery {width:100%;}
.product .bd ul li .gallery a{width: 24%;float: left;margin-left: 1%;color: #000000;text-align: center;font-size: 1.2em;}
.product .bd ul li .gallery a img{width:222px;height: 222px;background-size: cover;}
.rebox { cursor: pointer; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 100; -webkit-filter: none !important;    background: rgb(0, 0, 0); /* IE Fallback (Solid Colour) */  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);
    background: rgba(0, 0, 0, 0.7); }
.rebox *{ -webkit-box-sizing: border-box;/*允许独立的滚动区域和触摸回弹*/ -moz-box-sizing: border-box;/*边界框尺*/ -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
.rebox-contents { position: absolute; top: 5%; left: 5%; text-align: center; width: 90%; height: 90%; }
.rebox-contents .rebox-content { border: 5px solid #fff; box-shadow: 0 0 20px #000; border-radius: 1px; max-width: 100%; max-height: 100%; }
.rebox-loading { width: 31px; height: 31px; margin: -16px 0 0 -16px; position: absolute; top: 48%; left: 50%; }
.rebox-caption { display: none; position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; z-index: 1000; background: #000; background: rgba(0,0,0,0.7); }
.rebox-caption p { margin: 0 auto; max-width: 70%; display: inline-block; *display: inline; *zoom: 1; padding: 10px; color: #fff; font-size: 12px; line-height: 18px; }
.rebox-button { position: absolute; z-index: 9999; min-width: 40px; height: 40px; line-height: 40px; background: rgb(0, 0, 0); opacity:0.4; 
    text-decoration: none; font-size: 24px; color: #fff; text-align: center; vertical-align: middle;
    -webkit-border-radius: 32px; -moz-border-radius: 32px; -ms-border-radius: 32px; border-radius: 32px;
    -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }
.rebox-button:hover,
.rebox-button:focus { opacity: 1; -webkit-transform: scale(1.4); -moz-transform: scale(1.4); -ms-transform: scale(1.4); transform: scale(1.4); }
.rebox-close { right: 10px; top: 10px; }
.rebox-next { right: 10px; top: 48%; }
.rebox-prev { left: 10px; top: 48%; }
.rebox-loading { left: 50%; top: 48%;
    -webkit-animation-name: spin; -webkit-animation-duration: 2000ms; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear;
    -moz-animation-name: spin; -moz-animation-duration: 2000ms; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear;
    -ms-animation-name: spin; -ms-animation-duration: 2000ms; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear;    
    animation-name: spin; animation-duration: 2000ms; animation-iteration-count: infinite; animation-timing-function: linear;
}

@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from { transform:rotate(0deg); }
    to { transform:rotate(360deg); }
}

/*index-关于我们*/
.about-left{width: 460px;margin-left:35px;float: left;padding-top: 1.5%;}
.about-left img{width: 100%;margin: auto;}
.about-right{width: 50%;float: right;padding-top: 1%;margin-right:35px;}
.about-right p{font-size: 1.1em;color: #333}


/*脚步*/
.index-foot-left{width: 30%;float: right;padding-top: 26px;}
.index-foot-left h2{font-size: 2.5em;color: #333}
.index-foot-left p{font-size: 1.5em;text-align: left;line-height: 1.2em;font-weight: 300;margin-bottom: 20px;}
.index-foot-left h3 {font-size: 1.2em;color: #333;font-weight: 900}
.index-foot-left h3 span{color: #737070;}
.index-foot-right{width: 100%;float: left;padding-top: 30px;}
.index-foot-right ul{width: 100%;}
.index-foot-right ul li{width: 17.5%;float: left;padding-left:25px;height:180px;}
.index-foot-right ul li h5{color:#737070 }
.end{clear: both;padding-top: 20px;margin-bottom: 30px;}
.end p{font-size: 1.1em;}

/*内页*/
.page-product-left{width: 20%;float: left;padding-top: 50px;}
.page-product-left .tt{background-color: #e2564e;width: 90%;color: #FFF;height: 40px;line-height: 40px;font-size: 1.5em;padding-left: 20px;}
.page-product-left ul{width: 100%;list-style: none;margin-top: 0px;}
.page-product-left ul li{width:90%; height: 40px;line-height: 40px;padding-left: 20px;background-color: #e1e0e0;border-bottom: 2px solid #b5b5b5;margin-top: 2px;}
.page-product-left ul li a{color: #000000;font-size: 1em;font-weight:100}
.page-product-left ul li:hover a{color: #e2564e; }
.page-product-right{width: 75%;float: right;padding-top: 50px;}
.page-product-right .adr{width: 100%;height: 35px;border-top: 1px solid #bcbcbc; border-bottom: 1px solid #bcbcbc;line-height: 35px;}
.page-product-right .gallery {width: 100%;margin-top: 40px;}
.page-product-right .gallery a{width: 23%;float: left;margin-right: 2%;margin-bottom: 20px;color: #000000;text-align:center}
.page-product-right .gallery a img{width: 160px;border: 1px solid #bcbcbc;height: 160px;}




#page-product-right{width: 75%;float: right;padding-top: 50px;}
#page-product-right ul{width: 100%;}
#page-product-right ul li{width: 100%;text-align: left;margin-top:-35px;margin-bottom:30px}
#page-product-right ul li h1{width: 100%;text-align:left;height: 50px;border-bottom: 2px solid #e2564e;font-size: 1.3em;line-height: 50px;margin-bottom:10px; }
#page-product-right ul li h1 a{color:#e2564e }
#page-product-right ul li .down{width: 150px;height: 150px;position: relative;float: left;}
#page-product-right ul li .down img{width: 150px;height: 150px;}
#page-product-right ul li ul{width: 677.5px;min-height: 150px;margin-left:170px;list-style:square;padding-left: 30px;border: 1px solid #909090;position: relative;}
#page-product-right ul li ul li{width: 100%;height: 30px;line-height: 30px;position: relative;margin:0}


/*分页*/
#page{width: 100%;text-align: center;margin-top:30px;margin-bottom:30px;}
#page a{height:30px;background-color:#e0e0e0;line-height: 30px;color: #333;padding:5px 10px 5px 10px;margin-left:5px}
#page a:hover{background-color: #e94925;color: #FFF;}
#page a#on{background-color: #e94925;color: #FFF;}